@font-face {
    font-family:'CabinSketch Bold';
    src: url('../fonts/CabinSketch Bold.eot');
	src: url('../fonts/CabinSketch Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/CabinSketch Bold.woff2') format('woff2'),
		url('../fonts/CabinSketch Bold.woff') format('woff'),
		url('../fonts/CabinSketch Bold.ttf') format('truetype'),
		url('../fonts/CabinSketch Bold.otf') format('opentype'),
		url('../fonts/CabinSketch Bold.svg#CabinSketch Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-02DC;
}
@font-face {
    font-family:'Century Gothic Bold';
    src: url('../fonts/Century Gothic Bold.eot');
	src: url('../fonts/Century Gothic Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Century Gothic Bold.woff2') format('woff2'),
		url('../fonts/Century Gothic Bold.woff') format('woff'),
		url('../fonts/Century Gothic Bold.ttf') format('truetype'),
		url('../fonts/Century Gothic Bold.otf') format('opentype'),
		url('../fonts/Century Gothic Bold.svg#Century Gothic Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-F003;
}
@font-face {
    font-family:'Century Gothic';
    src: url('../fonts/Century Gothic.eot');
	src: url('../fonts/Century Gothic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Century Gothic.woff2') format('woff2'),
		url('../fonts/Century Gothic.woff') format('woff'),
		url('../fonts/Century Gothic.ttf') format('truetype'),
		url('../fonts/Century Gothic.otf') format('opentype'),
		url('../fonts/Century Gothic.svg#Century Gothic') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-F003;
}
@font-face {
    font-family:'HandVetica';
    src: url('HandVetica.eot');
	src: url('../fonts/HandVetica.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HandVetica.woff2') format('woff2'),
		url('../fonts/HandVetica.woff') format('woff'),
		url('../fonts/HandVetica.ttf') format('truetype'),
		url('../fonts/HandVetica.otf') format('opentype'),
		url('../fonts/HandVetica.svg#HandVetica') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-02DC;
}
@font-face {
    font-family:'Sibylle DEMO';
    src: url('../fonts/Sibylle DEMO Regular.eot');
	src: url('../fonts/Sibylle DEMO Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Sibylle DEMO Regular.woff2') format('woff2'),
		url('../fonts/Sibylle DEMO Regular.woff') format('woff'),
		url('../fonts/Sibylle DEMO Regular.ttf') format('truetype'),
		url('../fonts/Sibylle DEMO Regular.otf') format('opentype'),
		url('../fonts/Sibylle DEMO Regular.svg#Sibylle DEMO Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FC;
}
@font-face {
    font-family:'Cooper Black Regular';
    src: url('../fonts/Cooper Black Regular.eot');
	src: url('../fonts/Cooper Black Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Cooper Black Regular.woff2') format('woff2'),
		url('../fonts/Cooper Black Regular.woff') format('woff'),
		url('../fonts/Cooper Black Regular.svg#Cooper Black') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-02DC;
}